html {
    min-height: calc(100% + env(safe-area-inset-top));
    padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
}
body {
    background-color: #2982DC;
}
.icon-size{
    font-size: 5em;
    color: #2982DC;
}
.navbar{
    background-color: #2982DC;
}
.navbar-brand{
    color: #ffffff;
}
.navbar-brand:hover{
    color: #d2d2d2;
}
